.holiday_banner {
	padding: 1.3rem 2rem;
	background-color: @brand-primary;
	width: 100vw;
	display: flex;
	justify-content: center;
	align-content: center;
	p {
		color: @holiday-color-main;
		margin-bottom: 0;
		@media screen and(min-width: @tabletViewportWidth) {
			font-size: 1.2rem;
		}
	}
}